Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
[Java] Class MetaMethodIndex.CacheEntry

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MetaMethodIndex.CacheEntry

    public static class MetaMethodIndex.CacheEntry

Field Summary
`MetaMethod` | `method`
`Class[]` | `params`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### method

    public MetaMethod method

### params

    public Class[] params

Copyright © 2003-2010 The Codehaus. All rights reserved.